Updating your browser

While using GoReact, it is important to always use an updated browser.  Using an outdated browser can cause various features to not work correctly.  The table below identifies the current version of each browser and how to update it.  

Please note: Older ESR versions are not supported.  If you are unable to update your browser, then you will need to use a different one.

Browser Latest Version
Chrome.png
Firefox.png
Safari.png

Safari 12

To update Safari, install the latest macOS updates

Edge.png

Edge 17

To update Microsoft Edge, check for updates using Windows Update

IE11.png Please note that Internet Explorer is not supported by GoReact.  Please use a different browser.
Was this article helpful?